﻿main{
	padding-bottom: 0;
}

@media all and (min-width: 768px) {
	#next{
		padding-bottom: 5em;
	}
}
/*	header
============================== */
.header{
	max-height: initial;
}
.header #mainArea{
	background-size: contain;
    aspect-ratio: 1080 / 609;
	background-color: #24190a;
}

/*	web_cast
============================== */
#web_cast{
	position: relative;
	background:linear-gradient(92deg, rgb(195 181 160 / 70%), rgb(218 209 191 / 70%) 50%, rgb(195 181 160 / 70%)), url(../img/bg_stream.jpg) repeat center top;
	background-size: cover,100%;
	padding: 2em 0;

	}
	#web_cast ul{
		max-width: 1080px;
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
	width: 90%;
    margin: 0 auto;
	}
	
	#web_cast ul li{
	width:30%;

	background: #fff;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .3);
	}
	#web_cast ul li:not(:last-child){
		margin-right: 2em;
	}
	#web_cast ul li a{
	display: block;
	width: 100%;
	}
	
	#web_cast ul li:hover{
	 box-shadow: none;
	}
	
	

	#web_cast .att {
		margin: 1em auto 0;
	}

	@media all and (max-width: 767px) {
		#web_cast ul{
			flex-wrap: nowrap;
		}
		#web_cast ul li{
			width:47%;
		}
		#web_cast ul li:not(:last-child){
			margin-right: .8em;
		}
	}


/*	動画
============================== */
#next .mov-box{
	box-shadow:  0 0 0 15px #b17a3d;
	background: #f0efed;
	margin:2em auto;
	padding: 1em;
	border-radius: 5px;
	position: relative;
	}
	
	#next .mov-inner{
	width:100%;
	height:0;
	padding-top:56.25%;
	background: url(../img/top/logo_icon.png) center bottom no-repeat !important;
	background-size: contain !important;
	}

	@media all and (min-width: 768px) {
		#next .mov-box{width: 640px;}
		#next .in_box{
			max-width: 690px;
			margin: 0 auto 2em;
		  }
		  #next .in_box p{
			font-size: 110% !important;
			}
			#next .in_box p:first-of-type{
				padding-top: 2em;
				margin-bottom: 1em;
			}
			#next .in_box p:last-of-type{
				text-align: right
			}
	}
	@media all and (max-width: 767px) {
		#next .in_box{
			margin: 0 auto 2em;
		  }
	#next .mov-box{
		width: 86%;
		margin:2em auto;
		box-shadow: 0 0 0 8px #b17a3d;
		padding: .4em;
		}
	}

	/*	OA　date
============================== */
#next .oa{
	display: flex;
	justify-content: center;
	font-size: 200%;
	margin-bottom: .3em;
  }
  #next .oa p{
	font-weight: 800;
	font-family: Arial bold,Helvetica, sans-serif;
	font-weight: bold;
	}
	#next .oa p:not(:last-child){
	  margin-right: 1.2em;
	  }
  
	#next .oa p span{
	  font-size: 180%;
	  color: #b17a3d;
	}
  
	@media all and (max-width: 767px) {
	  #next .oa{
		align-items: center;
		font-size: 128%;
	  }
	}
  

		/*	ボタン
============================== */
.btn a{
		background-color: #b17a3d;
		color: #e8e1d5;
		display: block;
		text-decoration: none;
		border-radius: 60px;
		margin: 0 auto;
		text-align: center;

}

#news .btn a{
	background-color: #e8e1d5;
	color:#4e2a0f;
}
@media all and (min-width: 768px) {
	.btn a{
		width: 180px;
		font-size: 150%;
		padding: 1em 3em;
	}
}
@media all and (max-width: 767px) {
	.btn a{
		width: 50%;
		padding: .6em 0;
		font-size: 125%;
	}
}

/*	Season1 banner
============================== */
.s1bnr {
	display: block;
	width: 90%;
	margin: 2em auto;
	line-height: 0;
  }
  .s1bnr a {
	display: block;
  }
  .S1_link {
    position: fixed;
    width: 5em;
    right: 0;
	bottom: .5em;

    z-index: 10000;
}
.S1_link a{
	display: block;
}
  @media all and (min-width: 768px) {
	.s1bnr {
		width: 500px;
        margin: 0em auto 5em;
	  }
	  .S1_link {
		bottom: 5em;
		width: 170px;
		right: 2em;
	}
  }

/*	news
============================== */
#news{
	position: relative;
	margin:0 auto;
	background: rgba(66, 35, 10, .7);
	}

	#news h2{
color: #e8e1d5;
	}
	#news h2:before{
		background: url(../img/ttl_left_white.png) no-repeat;
		background-size: contain;
	}
	#news h2::after{
		background: url(../img/ttl_right_white.png) no-repeat;
		background-size: contain;
	}
	#news .in_box ul li{
	position: relative;
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .4);
	}
	#news .in_box ul li:hover{
	box-shadow:none;
	}
	#news .in_box ul li a{
	text-decoration: none;
	color:#171412;
	}
	#news .in_box{
		background: none;
		border: none;
		padding: 0;
		max-width: 1080px;
	}
	
	#news .in_box dl{
	display: flex;
	align-items: center;
	justify-content:space-between;
	}
	#news .date{
	position: absolute;
	right:0;top:0;
	display:block;
	}
	#news .date span{
	display:inline !important;
	padding:.5em;
	color: #800808;
	}
	
	#news .in_box dt{
	width: 40%;
	}
	#news .in_box dd{
	width: 60%;
	line-height: 1.5;
	}
	
	#news .in_box dd span{
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	}
	#news .in_box dt span{
		position: relative;display: block;
		height: 0;
		padding-top: 56.25%;
		background-size: cover;
		background-color: #e8e1d5;
		background-position: top left;
		background-repeat: no-repeat;
	border-radius: 8px 0 0 8px;
	}
	#news .in_box dt span img{
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
	}
	

	
	@media all and (min-width: 768px) {
	#news{
	padding:5em 0 ;
	}
	
	#news .in_box ul{
	width:98%;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
	margin: 30px auto 3.5em;
	max-height:280px;
	overflow-y:auto;
	}
	
	#news .in_box ul li{
	width:48%;
	margin:1em 0;
	}
	
	#news .in_box dd {
	padding:10px;
	font-size: 80%;
	}
	#news .in_box dd .date{
	font-size: 80%;
	}

	}
	
	@media all and (max-width: 767px) {
	#news{
	width:100%;
	padding: 3em 0;

	}
	#news .in_box{
		margin-bottom: 0;
		width: 88%;
	}
	#news .in_box ul{
	overflow-y:auto;
	margin:1em 0 3.5em;
	max-height:300px;
	}
	
	#news .in_box ul li{
	width:100%;
	margin:1em auto 0;
	}
	
	#news .in_box dt{
	width: 40%;
	}
	#news .in_box dd{
	width:65%;
	}
	
	

	
	#news .in_box dd{
	padding:0em 0.5em 0 .5em;
	font-size:70% !important;
	}
	#news .in_box dd .date{
	font-size:100% !important;
	}

	}




  	/*	アニメーション
============================== */
@media all and (max-width: 767px) {
.illustration.tomato{
	left: -140px;
	bottom: -250px;
}
}


  	/*	終了後
============================== */
.close{
	width: 100%;
	margin: 0 auto;
	position: relative;

}
.close img{
	position: absolute;
	left: 16px;
	bottom: -92px;
	width: calc(117vw / 3.75);
	max-width:147px;
}
.close h2{
	font-weight: 800;
	font-size: 1.4em;
	text-align: center;
	margin-bottom: .3em;
		text-shadow: 2px 2px 4px #fff;
}
.close p{
	font-size: 0.9em;
	text-align: center;
}
.close p.btn{
	margin-top: 4em;
}
.s1bnr {
	margin: 7em auto;
}
@media all and (min-width: 768px) {
	.close{
		max-width: 900px;
	
	}
	.close img{
		position: absolute;
		left: 40px;
		bottom: -92px;
		width: 210px;
		max-width:inherit;
	}
.close h2{
	font-weight: 600;
	font-size: 2.2em;
	margin-bottom: .4em;

}
.close p{
	font-size: 1.3em;
}
.close .btn a{
	width: 180px;
	font-size: 105%;
	padding: 0.5em 1.5em;
}

.s1bnr {
	width: 500px;
	margin: 10em auto 5em;
}
}
